Page MenuHomePhabricator

Eflete documentations
Closed, ResolvedPublic4 Story Points

Description

Create the pages in phab with UI/UX descriptions.
Discribe behaviors, etc

Topics:

  • Overview
    • Main goals.
  • About Eflete
  • Launch Eflete
    • New
    • Open
    • Imports
      • edc
      • edj
    • CLI
  • How to Use
    • Navigators
      • Project
      • Group
    • Workspace
      • Groupview
      • Tools (zoom, fit)
      • Highlight
      • Modes
        • Demo
        • Code
      • Rulers
    • Properties (General description of blocks)
      • Properties helpers (filtered lists, highlight non-default values, popup helpers, etc).
      • Group block
      • Part block
      • State block
      • Program block
      • Items block
      • Group data block
    • Managers
      • Images
      • Sounds
      • Colorclasses
      • Textblock styles
    • Exports
      • edj
      • edc
    • Hotkeys
rimmed created this task.Jul 18 2016, 6:47 AM
NikaWhite updated the task description. (Show Details)
NikaWhite edited subscribers, added: Eflete; removed: rimmed.
rimmed updated the task description. (Show Details)Jul 19 2016, 4:51 AM
rimmed set the point value for this task to 4.Jul 19 2016, 5:24 AM
NikaWhite closed this task as Resolved.Aug 1 2016, 5:27 AM